fw.Libs.load(["http://auth.members.webs.com/JS/checkLogin.jsp?lite=1",
  "../../images.freewebs.com/JS/mootools.js",
  ".i?noCache="+Math.random()]);
fw.Css.load("../../images.freewebs.com/JS/Toolbar/fwToolbar.css",{draw:true});
var fwt_hnt = true;
